@charset "utf-8";

/* 로그인 시작
------------------------------------------------------ */
.loginWr { 
	padding:0 0 60px;
}
.loginWr .loginBnrBox { 
	margin:0 0 114px;
	font-size: 0; 
}
.loginWr .loginBnrBox img { 
	max-width: 100%; 
}
.loginWr .tit { 
	margin:0 0 44px;
	font-weight: 600;
	font-size: 28px;
	color: #373737;
	text-align: center;
}
.loginWr .loginForm { 
	width: 416px;
	max-width: 100%;
	margin:0 auto;
	text-align: center;
}
.loginWr .loginForm .ipt { 
	width: 100%;
	padding:26px 0;
	border-bottom:1px solid #E0E0E0;
	font-weight: 500; 
	font-size: 20px;
	color: #373737;
}
.loginWr .loginForm .ipt::placeholder { 
	color: #999; 
}
.loginWr .loginForm .ipt + .ipt { 
	margin-top:21px;
}
.loginWr .loginForm .midBox { 
	display:flex;
	align-items:center; 
	justify-content:space-between;
	gap:10px;
	margin:23px 0 54px;
}
.loginWr .loginForm .autoLoginBox {
	position:relative; 
}
.loginWr .loginForm .autoLoginBox .chkIpt { 
	position:absolute;
	width: 0;
	height: 0;
	top:0;
	left:0;
	overflow:hidden;
}
.loginWr .loginForm .autoLoginBox .chkLbl { 
	position:relative; 
	display:block;
	padding:0 0 0 29px;
	font-size: 18px;	
	letter-spacing: -.96px;
	color: #999;
}
.loginWr .loginForm .autoLoginBox .chkLbl:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 18px;
	height: 18px;
	top:3px;
	left:0;
	background: #E0E0E0 url(/theme/template1/img/comChk01.png) no-repeat right 2px center;
}
.loginWr .loginForm .autoLoginBox .chkIpt:checked + .chkLbl:before { 
	background-color: #FFA617; 
}
.loginWr .loginForm .lnkFind { 
	flex-shrink:0;
	display:block; 
	font-size: 18px;
	color: #999;
}
.loginWr .loginForm .btnSmtBox { 
	margin:0 0 30px;
}
.loginWr .loginForm .btnSmt { 
	display:block; 
	width: 100%;
	margin:0 0 10px;
	padding:17px 10px;
	border:1px solid #FFD447;
	border-radius: 15px;
	font-weight: 700;
	font-size: 20px;
	color: #FFF;
	text-align: center;
}
.loginWr .loginForm .btnSmt:last-child { 
	margin:0;
}
.loginWr .loginForm .btnSmt.st01 { 
	background: #FFD447;
	color: #FFF;
}
.loginWr .loginForm .btnSmt.st02 { 
	background: #FFF;
	color: #FFD447;
}
.loginWr .loginForm .lnkJoin { 
	display:inline-block; 
	padding:0 0 2px;
	border-bottom:1px solid #999;
	font-size: 18px;
	color: #999;
}
.loginWr .bannerLst { 
	display:flex;
	flex-wrap:wrap; 
	gap:20px;
	margin:120px 0 0;
	font-size: 0;
}
.loginWr .bannerLst li { 
	width: calc((100% - 60px)/4);
}
.loginWr .bannerLst .imgBox { 
	position:relative; 
	padding:34.39% 0 0;
	background: #E0E0E0;
	overflow:hidden;
}
.loginWr .bannerLst .imgBox img { 
	position:absolute; 
	width: 100%;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
}
@media all and (max-width:999px){
	.loginWr .loginBnrBox { 
		margin:0 0 24px;
	}
	.loginWr .tit { 
		margin:0 0 30px;
		font-size: 22px;
	}
	.loginWr .loginForm .ipt { 
		padding:15px 0;
		font-size: 16px;
	}
	.loginWr .loginForm .ipt + .ipt { 
		margin-top:15px
	}
	.loginWr .loginForm .midBox { 
		margin:15px 0 30px;
	}
	.loginWr .loginForm .autoLoginBox .chkLbl { 
		padding:0 0 0 20px;
		font-size: 15px; 
	}
	.loginWr .loginForm .autoLoginBox .chkLbl:before { 
		width: 14px; 
		height: 14px;
		top:2px;
		background-size:10px auto;
	}
	.loginWr .loginForm .lnkFind { 
		font-size: 15px; 
	}
	.loginWr .loginForm .btnSmtBox { 
		margin:0 0 20px;
	}
	.loginWr .loginForm .btnSmt { 
		margin:0 0 8px;
		padding:15px 10px;
		border-radius: 10px;
		font-size: 16px;
	}
	.loginWr .loginForm .lnkJoin { 
		padding:0 0 1px;
		font-size: 15px;
	}
	.loginWr .bannerLst { 
		gap:10px;
		margin:60px 0 0;
	}
	.loginWr .bannerLst li { 
		width: calc((100% - 20px)/3);
	}
}
@media all and (max-width:599px){
	.loginWr .tit { 
		margin:0 0 20px;
		font-size: 20px;
	}
	.loginWr .loginForm .ipt { 
		padding:10px 0;
		font-size: 15px;
	}
	.loginWr .loginForm .ipt + .ipt { 
		margin-top:10px;
	}
	.loginWr .loginForm .midBox { 
		margin:10px 0 20px;
	}
	.loginWr .loginForm .autoLoginBox .chkLbl { 
		padding:0 0 0 18px;
		font-size: 14px; 
	}
	.loginWr .loginForm .autoLoginBox .chkLbl:before { 
		width: 12px; 
		height: 12px;
		background-size:8px auto;
	}
	.loginWr .loginForm .lnkFind { 
		font-size: 14px; 
	}
	.loginWr .loginForm .btnSmtBox { 
		margin:0 0 15px;
	}
	.loginWr .loginForm .btnSmt { 
		margin:0 0 5px;
		padding:10px 10px 9px;
		border-radius: 5px;
		font-size: 15px;
	}
	.loginWr .loginForm .lnkJoin { 
		font-size: 14px; 
	}
	.loginWr .bannerLst { 
		margin:30px 0 0;
	}
	.loginWr .bannerLst li { 
		width: calc((100% - 10px)/2);
	}
}
/* 로그인 끝
------------------------------------------------------ */
/* 메인(index.php) 시작
------------------------------------------------------ */
.mBannerWr { 
	position:relative; 
	margin:0 0 100px;
	padding:92px 0 60px;
	letter-spacing: 0;
	overflow:hidden;
}
.mBannerWr #main_bn { 
	min-width: 1000px; 
	left:50%;
	transform:translateX(-50%);
}
.mBannerWr .inner { 
	position:relative; 
	z-index:1;
}
.mBannerWr .mBnrTit { 
	margin:0 0 52px;
	font-weight: 800;
	font-size: 42px;
	color: #FFF;
	/*-webkit-text-stroke: 1px #494949;*/
	text-shadow: 1px 1px 2px #000;
}
.mBannerWr .mBnrTit span { 
	color: #FFD447;
}
.mBannerWr .btmBox { 
	display:flex;
	align-items:flex-end;
	gap:21px;
}
.mBannerWr .noticeBox { 
	flex-shrink:0;
	position:relative;
	width: 386px;
	padding:19px 21px;	
	border-radius: 20px;
	overflow: hidden;
}
.mBannerWr .noticeBox:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #FFD447;
	opacity:.6;
}
.mBannerWr .noticeBox .topBox { 
	position:relative; 
	display:flex;
	justify-content:space-between;
	margin:0 0 15px;
	padding:0 0 8px;
	border-bottom:1px solid #FFF;
	z-index:1;
}
.mBannerWr .noticeBox .topBox .tit { 
	font-weight: 700; 
	font-size: 20px;
	color: #FFF;
}
.mBannerWr .noticeBox .topBox .lnk { 
	display:block; 
	font-size: 0;
}
.mBannerWr .noticeBox .topBox .lnk img { 
	max-width: 100%; 
}
.mBannerWr .noticeBox .brdLst { 
	position:relative; 
	z-index: 1;
}
.mBannerWr .noticeBox .brdLst li { 
	margin:0 0 7px;
	font-size: 15px;
	color: #FFF;
}
.mBannerWr .noticeBox .brdLst li:last-child { 
	margin:0;
}
.mBannerWr .noticeBox .brdLnk { 
	display:block; 
	color: #FFF;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
.mBannerWr .lnkBox { 
	flex-grow:1;
	position:relative; 
	border-radius: 20px;
	overflow: hidden;
}
.mBannerWr .lnkBox:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #FFD447;
	opacity:.6;
}
.mBannerWr .lnkBox ul { 
	display:flex;
	position:relative; 
	width: 100%;
	padding:0 10px;
	z-index:1;
}
.mBannerWr .lnkBox li { 
	position:relative; 
	width: 33.333%;
}
.mBannerWr .lnkBox li:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 1px;
	height: 28px;
	top:50%;
	right:0;
	margin:-13px 0 0;
	background: #FFF;
}
.mBannerWr .lnkBox li:last-child:after { 
	display:none; 
}
.mBannerWr .lnkBox .lnk {
	display:flex;
	align-items:center; 
	justify-content:center;
	gap:12px;
	padding:15px 0;
}
.mBannerWr .lnkBox .lnk span { 
	display:block; 
}
.mBannerWr .lnkBox .lnk .lnkCon { 
	display:flex;
	align-items:center; 
	justify-content:center;
	gap:12px;
}
.mBannerWr .lnkBox .lnk .lnkIco { 
	font-size: 0; 
}
.mBannerWr .lnkBox .lnk .lnkIco img { 
	max-width: 100%; 
}
.mBannerWr .lnkBox .lnk .lnkTxt { 
	padding:3px 0 0;
	font-weight: 700; 
	font-size: 20px;
	color: #2B3034;
	line-height: 1;
	word-break:break-all;
}
.mPassWr {
	position:relative;
	margin:0 0 123px;
	letter-spacing: 0;
}
.mPassWr .passLstBox {
	padding:10px;
	overflow:hidden;
}
.mPassWr .passLstBox .swiper-slide {
	padding:56px 20px 33px;
	background: #FFF;
	border-radius: 20px;
	box-shadow:0 0 10px 0 rgba(133,133,133,.25);
}
.mPassWr .passLstBox .name {
	font-weight: 700;
	font-size: 30px;
	color: #2B3034;
}
.mPassWr .passLstBox .originPrc {
	height: 24px;
	font-weight: 700;
	font-size: 18px;
	color: #868E96;
	text-decoration: line-through;
}
.mPassWr .passLstBox .prc {
	margin:0 0 20px;
	font-weight: 700;
	font-size: 30px;
	color: #1EC0C0;
}
.mPassWr .passLstBox .infoBox {
	margin:0 0 16px;
	padding:38px 0 0;
	height: 132px;
	border-top:1px solid #DEE2E6;
}
.mPassWr .passLstBox .infoBox dl {
	display:flex;
	gap:10px;
	font-size: 15px;
}
.mPassWr .passLstBox .infoBox dl + dl {
	margin-top:5px;
}
.mPassWr .passLstBox .infoBox dt {
	flex-shrink:0;
	width: 60px;
	font-weight: 600;
	color: #868E96;
}
.mPassWr .passLstBox .infoBox dd {
	flex-grow:1;
	color: #2B3034;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.mPassWr .passLstBox .imgBox {
	position:relative;
	margin:0 0 25px;
	padding:100% 0 0;
	background: #F5F5F5;
	border-radius: 10px;
	font-size: 0;
	overflow:hidden;
}
.mPassWr .passLstBox .imgBox img {
	position:absolute;
	width: 100%;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
}
.mPassWr .passLst .imgBox.noImg:before {
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	background:url(/img/custom/comNoImg01.png) no-repeat center center;
	background-size:160px auto;
}
.mPassWr .passLstBox .passBtn {
	display:block;
	width: 100%;
	padding:15px 10px;
	border:1px solid #1EC0C0;
	border-radius: 10px;
	font-weight: 700;
	font-size: 18px;
	text-align: center;
	color: #1EC0C0;
	transition:all .3s ease;
}

.mPassWr .passLst .telBtn {
	display:block;
	width: 100%;
	padding:15px 10px;
	background-color:  #1EC0C0;
	border-radius: 10px;
	font-weight: 700;
	font-size: 18px;
	text-align: center;
	color: #fff;
}

.mPassWr .passLstBox .passBtn:focus,
.mPassWr .passLstBox .passBtn:hover {
	background: #1EC0C0;
	color: #FFF;
}

/* 결제 완료(수강중) 버튼 — 색상은 head.sub.php의 $main_color로 주입 */
.mPassWr .passLstBox .passBtn.paidBtn {
	cursor: default;
	transition: none !important;
}
.mPassWr .passLstBox .passBtn.paidBlink {
	animation: paidBlink 1.2s ease-in-out infinite !important;
}

.mPassWr .passArrow {
	position:absolute;
	display:block;
	font-size: 0;
	width: 52px;
	height: 52px;
	top:50%;
	margin:-26px 0 0;
	background: #F1F3F5;
	border-radius: 50%;
}
.mPassWr .passArrow:before {
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 16px;
	height: 16px;
	top:50%;
	left:50%;
	border-top:3px solid #ADB5BD;
	border-right:3px solid #ADB5BD;
}
.mPassWr .passArrow.stPrev {
	right:calc(100% + 54px);
}
.mPassWr .passArrow.stPrev:before {
	margin:-8px 0 0 -5px;
	transform:rotate(225deg);
}
.mPassWr .passArrow.stNext {
	left:calc(100% + 54px);
}
.mPassWr .passArrow.stNext:before {
	margin:-8px 0 0 -11px;
	transform:rotate(45deg);
}

.mCurrWr {
	letter-spacing: 0;
}
.mCurrBox {
	display:flex;
	align-items:center;
	justify-content:center;
	gap:50px;
	margin:0 0 43px;
}
.mCurrBox .imgBox {
	flex-shrink:0;
	position:relative;
	display:flex;
	align-items:center;
	justify-content:center;
	width: 591px;
	height: 433px;
	font-size: 0;
}
.mCurrBox .imgBox img {
	max-width: 100%;
	max-height: 100%;
}
.mCurrBox .conBox {
	flex-grow:1;
}
.mCurrBox .tit {
	margin:0 0 36px;
	font-weight: 700;
	font-size: 34px;
	color: #2B3034;
}
.mCurrBox .lst {
	margin:0 0 49px;
}
.mCurrBox .lst li {
	position:relative;
	margin:0 0 9px;
	padding:0 0 0 14px;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.2;
	color: #2B3034;
}
.mCurrBox .lst li:before {
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 6px;
	height: 6px;
	top:7px;
	left:0;
	background: #34DFDF;
	border-radius: 50%;
}
.mCurrBox .lst li:last-child {
	margin:0;
}
.mCurrBox .lnk {
	position:relative;
	display:inline-block;
	padding:14px 56px 14px 23px;
	border:1px solid #1EC0C0;
	font-weight: 700;
	font-size: 18px;
	color: #1EC0C0;
}
.mCurrBox .lnk:after {
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 12px;
	height: 12px;
	top:50%;
	right:33px;
	margin:-6px 0 0;
	transform:rotate(45deg);
	border-top:2px solid #1EC0C0;
	border-right:2px solid #1EC0C0;
}
.mCurrBox:nth-child(even) {
	flex-direction:row-reverse;
}
.mCurrBox:last-child {
	margin:0;
}
.mBoardWr {
	margin:100px 0;
	padding:80px 0;
	background: #F8F9FA;
	letter-spacing: 0;
}
.mBoardWr .inner {
	display:flex;
	gap:20px;
}
.mBoardWr .brdBox {
	flex-grow:1;
}
.mBoardWr .brdBox .topBox {
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:10px;
	padding:0 10px 15px;
	border-bottom:1px solid #1EC0C0;
}
.mBoardWr .brdBox .topBox .tit {
	font-weight: 700;
	font-size: 24px;
	color: #2B3034;
}
.mBoardWr .brdBox .topBox .lnk {
	position:relative;
	display:block;
	padding:0 15px 0 0;
	font-weight: 700;
	font-size: 15px;
	color: #2B3034;
	transition:all .3s ease;
}
.mBoardWr .brdBox .topBox .lnk:after {
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 8px;
	height: 8px;
	top:50%;
	right:0;
	margin:-5px 0 0;
	transform:rotate(45deg);
	border-top:1px solid #2B3034;
	border-right:1px solid #2B3034;
	transition:all .3s ease;
}
.mBoardWr .brdBox .topBox .lnk:focus,
.mBoardWr .brdBox .topBox .lnk:hover {
	color: #34DFDF;
}
.mBoardWr .brdBox .topBox .lnk:focus:after,
.mBoardWr .brdBox .topBox .lnk:hover:after {
	border-color: #34DFDF;
}
.mBoardWr .brdBox .brdLst li {
	border-bottom:1px solid #DEE2E6;
}
.mBoardWr .brdBox .brdLst .brdLnk {
	display:flex;
	align-items:center;
	gap:10px;
	padding:17px 13px 13px 13px;
}
.mBoardWr .brdBox .brdLst .brdLnk .brdTit {
	flex-grow:1;
	font-weight: 500;
	font-size: 16px;
	color: #2B3034;
	text-overflow:ellipsis;
	white-space:nowrap;
	transition:all .3s ease;
	overflow:hidden;
}
.mBoardWr .brdBox .brdLst .brdLnk .brdDate {
	flex-shrink:0;
	font-weight: 500;
	font-size: 15px;
	color: #ADB5BD;
}
.mBoardWr .brdBox .brdLst .brdLnk:focus .brdTit,
.mBoardWr .brdBox .brdLst .brdLnk:hover .brdTit {
	color: #34DFDF;
}
.mBoardWr .callBox {
	flex-shrink:0;
	width: 388px;
	padding:37px 24px 24px;
	border:1px solid #ADB5BD;
	text-align: center;
}
.mBoardWr .callBox .tit {
	margin:0 0 13px;
	font-weight: 700;
	font-size: 24px;
	color: #2B3034;
}
.mBoardWr .callBox .call {
	position:relative;
	display:inline-block;
	margin:0 0 19px;
	padding:0 0 0 40px;
	font-weight:700;
	font-size: 28px;
	color: #1EC0C0;
}
.mBoardWr .callBox .call:before {
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 30px;
	height: 30px;
	top:2px;
	left:0;
	background: url(/theme/template2/img/mBrdCall01.svg) no-repeat;
	background-size:cover;
}
.mBoardWr .callBox .lst {
	margin:0 0 21px;
}
.mBoardWr .callBox .lst li {
	font-weight: 500;
	font-size: 15px;
	color: #343E48;
}
.mBoardWr .callBox .lst li a {
	display:block;
	color: #343E48;
}
.mBoardWr .callBox .lnk {
	display:block;
	padding:12px 10px 9px;
	border:1px solid #ADB5BD;
	font-weight: 500;
	font-size: 16px;
	color: #2B3034;
	transition:all .3s ease;
}
.mBoardWr .callBox .lnk:focus,
.mBoardWr .callBox .lnk:hover {
	background: #2B3034;
	color: #FFF;
}
.mAdviceWr {
	padding:0 0 140px;
	text-align: center;
	letter-spacing: 0;
}
.mAdviceWr .tit {
	margin:0 0 4px;
	font-weight: 700;
	font-size: 34px;
	color: #2B3034;
}
.mAdviceWr .txt {
	margin:0 0 37px;
	font-size: 20px;
	color: #2B3034;
}
.mAdviceWr dl {
	display:flex;
	gap:60px;
	text-align: left;
}
.mAdviceWr dl + dl {
	margin-top:16px;
}
.mAdviceWr dt {
	flex-shrink:0;
	display:flex;
	align-items:center;
	width: 160px;
	border-right:2px solid #34DFDF;
	font-size:20px;
	color: #373737;
}
.mAdviceWr dt .pnt {
	font-size: .7em;
	color: #FF2F2F;
}
.mAdviceWr dd {
	flex-grow:1;
}
.mAdviceWr dd .ipt {
	padding:18px 20px 19px;
	background: #F5F5F5;
	font-size: 18px;
	color: #373737;
}
.mAdviceWr dd .ipt::placeholder {
	color: #999;
}
.mAdviceWr dd .ipt.fullWid {
	width: 100%;
}
.mAdviceWr dd select.ipt {
	padding-right:45px;
	appearance: none;
	background-image: url(/theme/template2/img/comSel02.png);
	background-repeat:no-repeat;
	background-position:right 19px center;
}
.mAdviceWr dd .mailBox {
	display:flex;
	align-items:center;
}
.mAdviceWr dd .mailBox .ipt:not(select) {
	width: calc((100% - 406px)/2);
}
.mAdviceWr dd .mailBox select.ipt {
	flex-shrink:0;
	width: 368px;
	margin:0 0 0 30px;
}
.mAdviceWr dd .mailBox .mailTxt {
	flex-shrink:0;
	display:block;
	width: 18px;
	margin:0 10px;
	font-size: 20px;
	color: #999;
	text-align: center;
}
.mAdviceWr .termChkBox {
	position:relative;
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:10px;
	margin:16px 0 40px;
	padding:16px 20px;
	background: #F5F5F5;
	text-align: left;
}
.mAdviceWr .termChkBox .lBox {
	display:flex;
	align-items:center;
	gap:45px;
}
.mAdviceWr .termChkBox .termTxt01 {
	flex-shrink:0;
	font-weight: 500;
	font-size: 22px;
	color: #373737;
}
.mAdviceWr .termChkBox .chkIpt {
	position:absolute;
	width: 0;
	height: 0;
	top:0;
	left:0;
	overflow:hidden;
}
.mAdviceWr .termChkBox .chkLbl {
	position:relative;
	display:block;
	padding:0 0 0 35px;
	font-size: 22px;
	color: #373737;
}
.mAdviceWr .termChkBox .chkLbl .circle {
	position:absolute;
	display:block;
	width: 25px;
	height: 25px;
	top:2px;
	left:0;
	border:1px solid #999;
	border-radius: 10px;
}
.mAdviceWr .termChkBox .chkIpt:checked + .chkLbl .circle:before {
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 15px;
	height: 15px;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	background: #1EC0C0;
	border-radius: 6px;
}
.mAdviceWr .termChkBox .lnk {
	flex-shrink:0;
	display:block;
	padding:13px 19px;
	border:1px solid #999;
	border-radius: 10px;
	font-size: 14px;
	text-align: center;
	color: #999;
}
.mAdviceWr .btnSmt {
	display:inline-block;
	padding:18px 126px;
	background: #34DFDF;
	font-weight: 700;
	font-size: 18px;
	letter-spacing: -.5px;
	color: #FFF;
	text-align: center;
}
.mNav {
	position:fixed;
	width: 78px;
	top:120px;
	right:20px;
	letter-spacing: 0;
	z-index:1;
}
.mNav > * { 
	margin:0 0 10px;
}
.mNav > *:last-child { 
	margin:0;
}
.mNav .onOffBox { 
	overflow: hidden; 
}
.mNav .navOnOff {
	position:relative; 
	display:block; 
	width: 52px;
	height: 52px;
	background: #FFF;
	box-shadow:2px 4px 16px 0 rgba(69,67,118,.1);
	border-radius: 50%;
	float:right;
}
.mNav .navOnOff span { 
	position:absolute;
	width: 14px;
	height: 14px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin:auto; 
	transform:rotate(45deg);
	transition:all .3s ease;
}
.mNav .navOnOff span:before,
.mNav .navOnOff span:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	background: #2E3337;
	border-radius: 4px;
}
.mNav .navOnOff span:before { 
	width: 100%;
	height: 2px;
	top: 50%;
	left: 0;
	margin:-1px 0 0;
}
.mNav .navOnOff span:after { 
	width: 2px;
	height: 100%;
	top: 0;
	left: 50%;
	margin:0 0 0 -1px;
}
.mNav .navOnOff.on span { 
	transform:rotate(0); 
}
.mNav .chkAttend { 
	display:block;
	width: 100%;
	padding:15px 8px 13px;
	background: #FFD447;
	border-radius: 20px;
	text-align: center;
	box-shadow: 2px 2px 2px 0px #2929292e;
}
.mNav .chkAttend span { 
	display:block; 
}
.mNav .chkAttend .btnIco { 
	margin:0 auto 4px;
	font-size: 0;
}
.mNav .chkAttend .btnIco img { 
	max-width: 100%; 
}
.mNav .chkAttend .btnTxt { 
	font-weight: 500; 
	font-size: 14px;
	color: #FFF;
}
.mNav .lnkLst { 
	background: #FFF;
	border:1px solid #D9D9D9;	
	border-radius: 20px;
}
.mNav .lnkLst li { 
	position:relative; 
}
.mNav .lnkLst li:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 50px;
	height: 1px;
	bottom:0;
	left:50%;
	margin:0 0 0 -25px;
	background: #DEE2E6;
}
.mNav .lnkLst li:last-child:after { 
	display:none; 
}
.mNav .lnkLst .lnk { 
	display:block;
	padding:7px 0 6px;
	text-align: center;
}
.mNav .lnkLst .lnk span { 
	display:block; 
}
.mNav .lnkLst .lnk .lnkIco01,
.mNav .lnkLst .lnk .lnkIco02 { 
	margin:0 0 4px;
	font-size: 0;
}
.mNav .lnkLst .lnk .lnkIco01 img,
.mNav .lnkLst .lnk .lnkIco02 img { 
	max-width: 100%; 
}
.mNav .lnkLst .lnk .lnkTxt { 
	font-weight: 500; 
	font-size: 13px;
	color: #2B3034;
	word-break:break-all;
}
.mPayPopWr .popBox { 
	position:absolute;
	width: 660px;
	top:50%;
	right:30%;
	transform:translateY(-50%);
	padding:30px;
	background: #FFF;
}
.mPayPopWr .topBox { 
	display:flex;
	align-items:center; 
	justify-content:space-between;
	margin:0 0 10px;
}
.mPayPopWr .topBox .tit { 
	font-weight: 600; 
	font-size: 24px;
	color: #212121;
	letter-spacing: 0;
}
.mPayPopWr .topBox .popClose { 
	position:relative; 
	display:block; 
	width: 18px;
	height: 18px;
}
.mPayPopWr .topBox .popClose:before,
.mPayPopWr .topBox .popClose:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 20px;
	height: 2px;
	top:50%;
	left:50%;
	margin:-1px 0 0 -10px;
	background: #2B3034;
}
.mPayPopWr .topBox .popClose:before { 
	transform:rotate(45deg); 
}
.mPayPopWr .topBox .popClose:after { 
	transform:rotate(-45deg); 
}
.mPayPopWr .name { 
	margin:0 0 40px;
	padding:17px 20px 18px;
	background: #FFEBCB;
	font-weight: 500;
	font-size: 18px;
	color: #212121;
	letter-spacing: 0;
}
.mPayPopWr .scrollBox { 
	max-height: 190px; 
	margin:10px 0 0;
	overflow-y:auto;
}
.mPayPopWr .popTit { 
	margin:0 0 8px;
	font-size: 16px;
	color: #373737;
}
.mPayPopWr * + .popTit { 
	margin-top:15px;
}
.mPayPopWr .ipt { 
	padding:12px 15px;
	background: #FFF;
	border:1px solid #E0E0E0;
	font-weight: 500;
	font-size: 15px;
	color: #373737;
}
.mPayPopWr .ipt::placeholder { 
	color: #999; 
}
.mPayPopWr select.ipt { 
	padding-right:45px;
	appearance: none;
	background-image: url(/img/custom/mPopSel01.png);
	background-repeat:no-repeat;
	background-position:right 19px center;
}
.mPayPopWr .ipt.fullWid { 
	width: 100%; 
}
.mPayPopWr .lst li { 
	position:relative; 
	margin:0 0 8px;
	padding:12px 15px;
	border:1px solid #E0E0E0;
}
.mPayPopWr .lst li:last-child { 
	margin:0;
}
.mPayPopWr .lst .chkIpt { 
	position:absolute; 
	width: 0;
	height: 0;
	top:0;
	left:0;
	overflow:hidden;
}
.mPayPopWr .lst .chkLbl { 
	position:relative; 
	display:block;
	padding:0 0 0 25px;
	font-weight: 500;
	font-size: 15px;
	color: #373737;
}
.mPayPopWr .lst .chkLbl .circle { 
	position:absolute; 
	display:block; 
	width: 18px;
	height: 18px;
	top:0;
	left:0;
	border:1px solid #9E9E9E;
	border-radius: 50%;
}
.mPayPopWr .lst .chkIpt:checked + .chkLbl .circle { 
	border-color:#1878F2;
}
.mPayPopWr .lst .chkIpt:checked + .chkLbl .circle:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 8px;
	height: 8px;
	top:50%;
	left:50%;
	margin:-4px 0 0 -4px;
	background: #1878F2;
	border-radius: 50%;
}
.mPayPopWr .payTblBox table { 
	border:1px solid #E0E0E0;
}
.mPayPopWr .payTblBox tbody tr { 
	border-bottom:1px solid #E0E0E0; 
}
.mPayPopWr .payTblBox tbody tr > * { 
	padding:16px 15px;
}
.mPayPopWr .payTblBox tbody tr:last-child { 
	border-bottom:none;
}
.mPayPopWr .payTblBox tbody th { 
	background: #F8F9FA;
	border-right:1px solid #E0E0E0; 
	font-weight: 500;
	font-size: 14px;
	text-align: center;
}
.mPayPopWr .payTblBox .tblIptBox { 
	position:relative; 
}
.mPayPopWr .payTblBox .tblIptBox .iptTit { 
	position:absolute; 
	top:50%;
	left:0;
	transform:translateY(-50%);
	font-size: 14px;	
	color: #000;
}
.mPayPopWr .payTblBox .tblIptBox .ipt { 
	padding:8px;
}
.mPayPopWr .payTblBox .tblIptBox select.ipt { 
	padding-right:30px;
	background-size:19px auto;
	background-position: right 5px center;
}
.mPayPopWr .payTblBox .tblIptBox + .tblIptBox { 
	margin-top:8px;
}
.mPayPopWr .payTblBox.off { 
	display:none; 
}
.mPayPopWr .resultBox { 
	margin:30px 0 0;
	padding:20px;
	background: #DFF1FF;
}
.mPayPopWr .resultBox dl { 
	display:flex;
	align-items:center; 
	justify-content:space-between; 
	gap:10px;
	font-weight: 500;
	font-size: 15px;
	color: #373737;
}
.mPayPopWr .resultBox dl + dl { 
	margin-top:8px;
}
.mPayPopWr .resultBox dl.off { 
	display:none; 
}
.mPayPopWr .resultBox dt { 
	flex-shrink:0;
	width: 110px;
}
.mPayPopWr .resultBox dd { 
	flex-grow:1;
	text-align: right;
}
.mPayPopWr .resultBox dd .month { 
	font-weight: 600; 
	font-size: 1.294em;
	color: #FF4C4C;	
}
.mPayPopWr .resultBox dd .prc { 
	font-weight: 700; 
	font-size: 1.6em;
	color: #FF4C4C;	
}
.mPayPopWr .resultBox .term { 
	width: 100%;
	height: 86px;
	margin:10px 0;
	padding:10px 15px;
	background: #FFF;
	border:1px solid #E0E0E0; 
	font-weight: 500;
	font-size: 14px;
	color: #373737;
}
.mPayPopWr .resultBox .allChkBox { 
	position:relative; 
	padding:8px 10px;
	background: #CCE4FF;
}
.mPayPopWr .resultBox .allChkBox .chkIpt { 
	position:absolute; 
	width: 0;
	height: 0;
	top:0;
	left:0;
	overflow:hidden;
}
.mPayPopWr .resultBox .allChkBox .chkLbl { 
	position:relative; 
	display:block;
	padding:0 25px;
	font-weight: 600;
	font-size: 16px;
	color: #373737;
}
.mPayPopWr .resultBox .allChkBox .chkLbl:before,
.mPayPopWr .resultBox .allChkBox .chkLbl:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
}
.mPayPopWr .resultBox .allChkBox .chkLbl:before { 
	width: 19px; 
	height: 19px;
	top:1px;
	left:0;
	background:url(/img/custom/mPopTerm_off.png) no-repeat;
	background-size:cover;
}
.mPayPopWr .resultBox .allChkBox .chkLbl:after { 
	width: 10px; 
	height: 10px;
	top:50%;
	right:8px;
	margin:-5px 0 0;
	transform:rotate(45deg);
	border-top:2px solid #212121;
	border-right:2px solid #212121;
}
.mPayPopWr .resultBox .allChkBox .chkLbl span {
	color:#FF4C4C;
}
.mPayPopWr .resultBox .allChkBox .chkIpt:checked + .chkLbl:before { 
	background-image:url(/img/custom/mPopTerm_on.png); 
}
.mPayPopWr .btmBtn { 
	display:block; 
	width: 100%;
	margin:15px 0 0;
	padding:13px 10px;
	background: #FFA617;
	border-radius: 15px;
	font-weight: 500;
	font-size: 22px;
	text-align: center;
	color: #FFF;
}
.mImgPopWr .popBox {
	position:absolute;
	display:flex;
	flex-direction:column;
	width: 620px;
	max-width: 90%;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
}
.mImgPopWr .popCon { 
	flex-grow:1;
	margin:0 0 12px;
	padding:20px;
	background: #FFF;
}
.mImgPopWr .tit { 
	margin:0 0 24px;
	font-weight: 700; 
	font-size: 24px;
	word-break:break-all;
}
.mImgPopWr .popClose { 
	position:absolute;
	display:block; 
	width: 32px;
	height: 32px;
	top:-37px;
	right:0;
}
.mImgPopWr .popClose:before,
.mImgPopWr .popClose:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 24px;
	height: 2px;
	top:50%;
	left: 50%;
	margin:-1px 0 0 -12px;
	background: #939393;
	border-radius: 4px;
}
.mImgPopWr .popClose:before { 
	transform:rotate(45deg); 
}
.mImgPopWr .popClose:after { 
	transform:rotate(-45deg); 
}
.mImgPopWr .imgBox { 
	margin:0 0 17px;
	font-size: 0;
	text-align: center;
}
.mImgPopWr .imgBox img { 
	max-width: 100%; 
}
.mImgPopWr .txt { 
	font-size: 16px; 
	line-height: 1.5;
	letter-spacing: 0;
	color: #323232;
}
.mImgPopWr .btmBox { 
	position:relative; 
}
.mImgPopWr .btmBox .chkIpt { 
	position:absolute; 
	width: 0;
	height: 0;
	top:0;
	left: 0;
	overflow: hidden;
}
.mImgPopWr .btmBox .chkLbl { 
	position:relative; 
	display:block;
	padding:0 0 0 25px;
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0;
	color: #FFF;
}
.mImgPopWr .btmBox .chkLbl:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 15px;
	height: 15px;
	top: 1px;
	left: 0;
	background: #FFF url(/img/custom/comChk01.svg) no-repeat center center;
	border:1px solid #E0E0E0;
	border-radius: 3px;
}
.mImgPopWr .btmBox .chkIpt:checked + .chkLbl:before { 
	background-color: #868686;
	border-color:#868686;
}
@media all and (max-width:1699px){
	.mPassWr .passArrow.stPrev {
		right:calc(100% + 30px); 
	}
	.mPassWr .passArrow.stNext {
		left:calc(100% + 30px); 
	}
}
@media all and (max-width:1399px){
	.mNav > * { 
		margin:0 0 8px;
	}
	.mNav .chkAttend .btnTxt { 
		display:none; 
	}
	.mNav .chkAttend .btnIco,
	.mNav .lnkLst .lnk .lnkIco01, 
	.mNav .lnkLst .lnk .lnkIco02 { 
		margin:0;
	}
	.mNav .chkAttend,
	.mNav .lnkLst .lnk { 
		padding:10px 0;
	}
	.mPassWr .passLstBox { 
		padding:0 60px;
	}
	.mPassWr .passArrow.stPrev {
		right:auto; 
		left:0;
	}
	.mPassWr .passArrow.stNext {
		right:0;
		left:auto; 
	}
	.mPayPopWr .popBox { 
		left:50%;
		right:auto;
		margin:0;
		transform:translate(-50%, -50%);
	}
}
@media all and (max-width:1199px){
	.mBannerWr .btmBox { 
		gap:15px; 
	}
	.mBannerWr .noticeBox { 
		width: 350px; 
	}
}
@media all and (max-width:999px){
	.mBannerWr {
		margin:0 0 60px;
		padding:60px 0 40px;
	}
	.mBannerWr .mBnrTit { 
		margin:0 0 40px;
		font-size: 34px;
	}
	.mBannerWr .noticeBox .topBox { 
		margin:0 0 10px;
		padding:0 0 5px;
	}
	.mBannerWr .noticeBox .topBox .tit { 
		font-size: 16px; 
	}
	.mBannerWr .noticeBox .topBox .lnk { 
		width: 19px; 
	}
	.mBannerWr .btmBox { 
		flex-wrap:wrap; 
		align-items:stretch; 
	}
	.mBannerWr .noticeBox { 
		width: 100%;
		padding:15px;
	}
	.mBannerWr .noticeBox .brdLst li { 
		margin:0 0 5px;
		font-size: 14px;
	}
	.mBannerWr .lnkBox li:after { 
		height: 20px; 
		margin:-10px 0 0;
	}
	.mBannerWr .lnkBox .lnk {
		gap:10px;
		padding:10px 0;
	}
	.mBannerWr .lnkBox .lnk .lnkCon { 
		gap:10px; 
	}
	.mBannerWr .lnkBox .lnk .lnkIco { 
		width: 37px; 
	}
	.mBannerWr .lnkBox .lnk .lnkTxt { 
		font-size: 16px; 
	}	
	.mPassWr { 
		margin:0 0 60px;
	}
	.mPassWr .passLstBox { 
		padding:0 50px;
	}
	.mPassWr .passLst .name { 
		font-size: 19px;
	}
	.mPassWr .passLst .originPrc { 
		height: 20px;
		font-size: 15px;
	}
	.mPassWr .passLst .prc { 
		margin:0 0 10px;
		font-size: 24px;
	}
	.mPassWr .passLst .cate { 
		font-size: 14px;
	}
	.mPassWr .passLst .infoBox { 
		height: 189px;
		margin:20px 0 15px;
		padding:15px 0 0;
	}
	.mPassWr .passLst .infoBox dl { 
		/* flex-wrap:wrap; */ 
		gap:3px;
	}
	.mPassWr .passLst .infoBox dt { 
		/* width: 100%; */
		font-size: 14px;
	}
	.mPassWr .passLst .infoBox dd { 
		font-size: 14px;
	}
	.mPassWr .passLst .imgBox { 
		margin:0 0 15px;
	}
	.mPassWr .passLst .imgBox.noImg:before { 
		background-size:140px auto; 
	}
	.mPassWr .passLst .passBtn { 
		padding:10px;
		font-size: 15px;
	}
	.mPassWr .passArrow { 
		width: 42px;
		height: 42px;
	}
	.mPassWr .passArrow:before { 
		width: 12px; 
		height: 12px;
		border-top-width:2px;
		border-right-width:2px;
	}
	.mPassWr .passArrow.stPrev:before { 
		margin:-6px 0 0 -3px;
	}
	.mPassWr .passArrow.stNext:before { 
		margin:-6px 0 0 -9px;
	}
	.mCurrBox {
		gap:20px;
		margin:0 0 30px;
	}
	.mCurrBox .imgBox {
		width: 472px;
		height: 346px;
	}
	.mCurrBox .tit {
		margin:0 0 30px;
		font-size: 27px;
	}
	.mCurrBox .lst {
		margin:0 0 40px;
	}
	.mCurrBox .lst li {
		margin:0 0 7px;
		padding:0 0 0 12px;
		font-size: 15px;
	}
	.mCurrBox .lst li:before {
		width: 4px;
		height: 4px;
		top:6px;
	}
	.mCurrBox .lnk {
		padding:10px 40px 10px 15px;
		font-size: 15px;
	}
	.mCurrBox .lnk:after {
		width: 10px;
		height: 10px;
		right:20px;
		margin:-5px 0 0;
	}
	.mBoardWr {
		margin:60px 0;
		padding:40px 0;
	}
	.mBoardWr .brdBox .topBox {
		padding:0 0 10px;
	}
	.mBoardWr .brdBox .topBox .tit {
		font-size: 19px;
	}
	.mBoardWr .brdBox .topBox .lnk {
		padding:0 12px 0 0;
		font-size: 14px;
	}
	.mBoardWr .brdBox .topBox .lnk:after {
		width: 6px;
		height: 6px;
		margin:-4px 0 0;
	}
	.mBoardWr .brdBox .brdLst .brdLnk {
		padding:13px 0 10px;
	}
	.mBoardWr .brdBox .brdLst .brdLnk .brdTit,
	.mBoardWr .brdBox .brdLst .brdLnk .brdDate {
		font-size: 14px;
	}
	.mBoardWr .callBox {
		width: 300px;
		padding:30px 20px 20px;
	}
	.mBoardWr .callBox .tit {
		margin:0 0 10px;
		font-size: 19px;
	}
	.mBoardWr .callBox .call {
		margin:0 0 15px;
		padding:0 0 0 35px;
		font-size: 22px;
	}
	.mBoardWr .callBox .call:before {
		width: 24px;
		height: 24px;
	}
	.mBoardWr .callBox .lst {
		margin:0 0 15px;
	}
	.mBoardWr .callBox .lst li {
		font-size: 14px;
	}
	.mBoardWr .callBox .lnk {
		padding:10px 10px 9px;
		font-size: 14px;
	}
	.mAdviceWr {
		padding:0 0 60px;
	}
	.mAdviceWr .tit {
		margin:0 0 2px;
		font-size: 27px;
	}
	.mAdviceWr .txt {
		margin:0 0 25px;
		font-size: 16px;
	}
	.mAdviceWr dl {
		gap:20px;
	}
	.mAdviceWr dt {
		width: 120px;
		font-size: 16px;
	}
	.mAdviceWr dt .pnt {
		font-size: .8em;
	}
	.mAdviceWr dd .ipt {
		padding:15px 15px 14px;
		font-size: 15px;
	}
	.mAdviceWr dd select.ipt {
		padding-right:30px;
		background-size:17px auto;
		background-position: right 10px center;
	}
	.mAdviceWr dd .mailBox {
		flex-wrap:wrap;
		gap:10px;
	}
	.mAdviceWr dd .mailBox .ipt:not(select) {
		width: calc((100% - 36px)/2);
	}
	.mAdviceWr dd .mailBox select.ipt {
		width: 100%;
		margin:0;
	}
	.mAdviceWr dd .mailBox .mailTxt {
		width: 16px;
		margin:0;
		font-size: 16px;
	}
	.mAdviceWr .termChkBox {
		flex-wrap:wrap;
		justify-content:flex-end;
		margin:10px 0 30px;
		padding:15px;
	}
	.mAdviceWr .termChkBox .lBox {
		gap:10px;
		width: 100%;
	}
	.mAdviceWr .termChkBox .termTxt01 {
		flex-grow:1;
		font-size: 17px;
	}
	.mAdviceWr .termChkBox .chkLbl {
		flex-shrink:0;
		margin:0;
		padding:0 0 0 25px;
		font-size: 17px;
	}
	.mAdviceWr .termChkBox .chkLbl .circle {
		width: 20px;
		height: 20px;
		top:1px;
		border-radius: 8px;
	}
	.mAdviceWr .termChkBox .chkIpt:checked + .chkLbl .circle:before {
		width: 10px;
		height: 10px;
	}
	.mAdviceWr .termChkBox .lnk {
		padding:10px 15px;
		font-size: 13px;
	}
	.mAdviceWr .btnSmt {
		padding:15px 100px;
		font-size: 15px;
	}
	.mNav {
		width: 60px;
		top: 100px;
	}
	.mNav .navOnOff {
		width: 36px;
		height: 36px;
	}
	.mNav .navOnOff span {
		width: 12px;
		height: 12px;
	}
	.mNav .chkAttend .btnIco, 
	.mNav .lnkLst .lnk .lnkIco01, 
	.mNav .lnkLst .lnk .lnkIco02 { 
		width: 29px;
		margin:0 auto;
	}
	.mNav .lnkLst li:after { 
		width: 30px; 
		margin:0 0 0 -15px;
	}
	.mPayPopWr .popBox { 
		width: 80%;
		padding:20px;
	}
	.mPayPopWr .topBox { 
		margin:0 0 8px;
	}
	.mPayPopWr .topBox .tit { 
		font-size: 19px;
	}
	.mPayPopWr .topBox .popClose { 
		width: 16px;
		height: 16px;
	}
	.mPayPopWr .topBox .popClose:before,
	.mPayPopWr .topBox .popClose:after { 
		width: 18px;
		margin:-1px 0 0 -9px;
	}
	.mPayPopWr .name { 
		margin:0 0 30px;
		padding:15px;
		font-size: 15px;
	}
	.mPayPopWr .scrollBox { 
		max-height: 120px; 
	}
	.mPayPopWr .popTit { 
		margin:0 0 5px;
		font-size: 14px;
	}
	.mPayPopWr * + .popTit { 
		margin-top:10px;
	}
	.mPayPopWr .ipt { 
		padding:10px;
		font-size: 13px;
	}
	.mPayPopWr select.ipt { 
		padding-right:35px;
		background-size:19px auto;
		background-position:right 10px center;
	}
	.mPayPopWr .lst li { 
		margin:0 0 5px;
		padding:10px;
	}
	.mPayPopWr .lst .chkLbl { 
		padding:0 0 0 20px;
		font-size: 13px; 
	}
	.mPayPopWr .lst .chkLbl .circle { 
		width: 14px; 
		height: 14px;
	}
	.mPayPopWr .lst .chkIpt:checked + .chkLbl .circle:before { 
		width: 6px; 
		height: 6px;
		margin:-3px 0 0 -3px;
	}
	.mPayPopWr .payTblBox colgroup { 
		display:none;
	}
	.mPayPopWr .payTblBox tbody tr { 
		display:flex;
		flex-wrap:wrap; 
	}
	.mPayPopWr .payTblBox tbody tr > * { 
		width: 100%;
		padding:10px;
		border-bottom:1px solid #E0E0E0;
	}
	.mPayPopWr .payTblBox tbody tr > *:last-child { 
		border-bottom:none;
	}
	.mPayPopWr .payTblBox tbody th { 
		font-size: 13px; 
	}
	.mPayPopWr .payTblBox .tblIptBox { 
		padding:0
	}
	.mPayPopWr .payTblBox .tblIptBox .iptTit { 
		position:relative; 
		top:auto;
		left:auto;
		margin:0 0 5px;
		transform:translateY(0);
		font-size: 13px;
	}
	.mPayPopWr .payTblBox .tblIptBox select.ipt { 
		padding-right: 25px;
        background-size: 17px auto;
		background-position: right 5px center;
	}
	.mPayPopWr .resultBox { 
		margin:20px 0 0;
		padding:15px;
	}
	.mPayPopWr .resultBox dl { 
		gap:5px;
		font-size: 13px;
	}
	.mPayPopWr .resultBox dl + dl { 
		margin-top:5px;
	}
	.mPayPopWr .resultBox dt { 
		width: 90px; 
	}
	.mPayPopWr .resultBox dd .month { 
		font-size: 1.2em;
	}
	.mPayPopWr .resultBox dd .prc { 
		font-size: 1.5em;
	}
	.mPayPopWr .resultBox .term { 
		height: 60px;
		padding:10px;
		font-size: 13px;
	}
	.mPayPopWr .resultBox .allChkBox { 
		padding:8px;
	}
	.mPayPopWr .resultBox .allChkBox .chkLbl { 
		padding:0 20px 0 25px;
		font-size: 14px;
	}
	.mPayPopWr .resultBox .allChkBox .chkLbl:before { 
		width: 17px; 
		height: 17px;
	}
	.mPayPopWr .resultBox .allChkBox .chkLbl:after { 
		width: 8px; 
		height: 8px;
		right:5px;
		margin:-4px 0 0;
	}
	.mPayPopWr .btmBtn { 
		margin:10px 0 0;
		padding:10px;
		border-radius: 10px;
		font-size: 18px;
	}
	.mImgPopWr .popCon { 
		margin:0 0 10px;
		padding:15px;
	}
	.mImgPopWr .tit {
		font-size: 19px;
		margin:0 0 15px;
	}
	.mImgPopWr .popClose { 
		width: 24px;
		height: 24px;
		top:-29px;
	}
	.mImgPopWr .popClose:before,
	.mImgPopWr .popClose:after { 
		width: 18px;
		margin:-1px 0 0 -9px;
	}
	.mImgPopWr .imgBox { 
		margin:0 0 10px;
	}
	.mImgPopWr .txt { 
		font-size: 14px; 
		line-height: 1.3;
	}
	.mImgPopWr .btmBox .chkLbl {
		padding:0 0 0 20px;
		font-size: 14px;
	}
	.mImgPopWr .btmBox .chkLbl:before { 
		width: 12px;
		height: 12px;
		background-size:7px auto;
	}
}
@media all and (max-width:799px){
	.mPassWr .passLst > li { 
		width: 100%;
	}
}
@media all and (max-width:599px){
	.mBannerWr {
		height: 384px;
		margin:0 0 40px;
	}
	.mBannerWr .mBnrTit {
		font-size: 28px;
	}
	.mStatWr {
		margin:0 0 40px;
	}
	.mStatWr .topBox {
		margin:0 0 20px;
	}
	.mStatWr .topBox .tit {
		font-size: 22px;
	}
	.mStatWr .topBox .tit br {
		display:none;
	}
	.mStatWr .topBox .lnk {
		width: 100%;
		padding:10px 30px 10px 15px;
		font-size: 14px;
	}
	.mStatWr .topBox .lnk:after {
		width: 8px;
		height: 8px;
		right:15px;
		margin:-4px 0 0;
	}
	.mStatWr .lst li {
		flex-wrap:wrap;
		gap:10px;
	}
	.mStatWr .lst .lstIco {
		width: 61px;
		height: 61px;
		margin:0 auto;
	}
	.mStatWr .lst .lstIco img {
		width: 31px;
	}
	.mStatWr .lst .lstCon {
		width: 100%;
		text-align: center;
	}
	.mStatWr .lst .lstTit {
		margin:0;
		font-size: 14px;
	}
	.mStatWr .lst .lstNum {
		font-size: 25px;
	}
	.mPassWr {
		margin:0 0 40px;
		padding:0 40px;
	}
	.mPassWr .passLstBox .swiper-slide {
		padding:30px 20px 20px;
	}
	.mPassWr .passLstBox .name {
		font-size: 18px;
	}
	.mPassWr .passLstBox .originPrc {
		height: auto;
		font-size: 14px;
	}
	.mPassWr .passLstBox .prc {
		margin:0 0 10px;
		font-size: 18px;
	}
	.mPassWr .passLstBox .infoBox {
		height: 95px;
		padding:10px 0 0;
	}
	.mPassWr .passLstBox .infoBox dl {
		gap:5px;
		font-size: 13px;
	}
	.mPassWr .passLstBox .imgBox {
		margin:0 0 15px;
	}
	.mPassWr .passLst .imgBox.noImg:before {
		background-size:120px auto;
	}
	.mPassWr .passLstBox .passBtn {
		padding:8px;
		font-size: 14px;
	}
	.mPassWr .passArrow {
		width: 31px;
		height: 31px;
	}
	.mPassWr .passArrow:before {
		width: 10px;
		height: 10px;
		border-width: 2px;
	}
	.mPassWr .passArrow.stPrev:before {
		margin:-5px 0 0 -2px;
	}
	.mPassWr .passArrow.stNext:before {
		margin:-5px 0 0 -8px;
	}
	.mCurrBox {
		gap:15px;
		margin:0 0 20px;
	}
	.mCurrBox .tit {
		margin:0 0 8px;
		font-size: 20px;
	}
	.mCurrBox .lst {
		margin:0 0 10px;
	}
	.mCurrBox .lst li {
		font-size: 14px;
	}
	.mCurrBox .lnk {
		padding:10px 30px 10px 10px;
		font-size: 14px;
	}
	.mCurrBox .lnk:after {
		width: 8px;
		height: 8px;
		margin:-4px 0 0;
		right:15px;
	}
	.mBoardWr {
		margin:40px 0;
		padding:20px 0;
	}
	.mBoardWr .inner {
		gap:15px;
	}
	.mBoardWr .brdBox .topBox {
		padding:0 0 5px;
	}
	.mBoardWr .brdBox .topBox .tit {
		font-size: 17px;
	}
	.mBoardWr .brdBox .topBox .lnk {
		padding:0 10px 0 0;
		font-size: 13px;
	}
	.mBoardWr .brdBox .brdLst .brdLnk {
		padding:10px 0 8px;
	}
	.mBoardWr .brdBox .brdLst .brdLnk .brdTit,
	.mBoardWr .brdBox .brdLst .brdLnk .brdDate {
		font-size: 13px;
	}
	.mBoardWr .callBox {
		padding:15px;
	}
	.mBoardWr .callBox .tit {
		font-size: 17px;
	}
	.mBoardWr .callBox .call {
		margin:0 0 8px;
		padding:0 0 0 25px;
		font-size: 20px;
	}
	.mBoardWr .callBox .call:before {
		width: 18px;
		height: 18px;
	}
	.mBoardWr .callBox .lst {
		margin:0 0 10px;
	}
	.mBoardWr .callBox .lst li {
		font-size: 13px;
	}
	.mBoardWr .callBox .lnk {
		padding:8px 8px 7px;
		font-size: 13px;
	}
	.mAdviceWr {
		padding:0 0 40px;
	}
	.mAdviceWr .tit {
		margin:0;
		font-size: 20px;
	}
	.mAdviceWr .txt {
		margin:0 0 20px;
		font-size: 15px;
	}
	.mAdviceWr dl {
		flex-wrap:wrap;
		gap:10px;
	}
	.mAdviceWr dt {
		width: 100%;
		padding:0 0 8px;
		border-bottom:2px solid #34DFDF;
		border-right:none;
	}
	.mAdviceWr dd .ipt {
		padding:13px 13px 12px;
		font-size: 14px;
	}
	.mAdviceWr dd select.ipt {
		background-size:15px auto;
	}
	.mAdviceWr dd .mailBox {
		gap:8px;
	}
	.mAdviceWr dd .mailBox .ipt:not(select) {
		width: calc((100% - 30px)/2);
	}
	.mAdviceWr dd .mailBox .mailTxt {
		width: 14px;
		font-size: 15px;
	}
	.mAdviceWr .termChkBox {
		margin:10px 0 20px;
	}
	.mAdviceWr .termChkBox .lBox {
		flex-wrap:wrap;
	}
	.mAdviceWr .termChkBox .termTxt01 {
		width: 100%;
		font-size: 16px;
	}
	.mAdviceWr .termChkBox .chkLbl {
		padding:0 0 0 22px;
		font-size: 16px;
	}
	.mAdviceWr .termChkBox .chkLbl .circle {
		width: 16px;
		height: 16px;
		top:2px;
		border-radius: 6px;
	}
	.mAdviceWr .termChkBox .chkIpt:checked + .chkLbl .circle:before {
		width: 8px;
		height: 8px;
	}
	.mAdviceWr .termChkBox .lnk {
		width: 100%;
		padding:10px;
	}
	.mAdviceWr .btnSmt {
		width: 100%;
		padding:10px;
		font-size: 14px;
	}
	.mNav { 
		width: 50px;
		top: 70px;
	}
	.mNav .chkAttend .btnIco, 
	.mNav .lnkLst .lnk .lnkIco01, 
	.mNav .lnkLst .lnk .lnkIco02 { 
		width: 22px;
	}
	.mNav .lnkLst .lnk .lnkTxt { 
		font-size: 12px; 
	}
	.mNav .lnkLst li:after { 
		width: 26px; 
		margin:0 0 0 -13px;
	}
	.mPayPopWr .popBox { 
		padding:15px;
	}
	.mPayPopWr .topBox { 
		margin:0 0 6px;
	}
	.mPayPopWr .topBox .tit { 
		font-size: 17px;
	}
	.mPayPopWr .topBox .popClose { 
		width: 14px;
		height: 14px;
	}
	.mPayPopWr .topBox .popClose:before,
	.mPayPopWr .topBox .popClose:after { 
		width: 16px;
		margin:-1px 0 0 -8px;
	}
	.mPayPopWr .name { 
		margin:0 0 20px;
		padding:10px;
		font-size: 14px;
	}
	.mPayPopWr .scrollBox { 
		max-height: 100px; 
	}
	.mPayPopWr .popTit { 
		margin:0 0 3px;
		font-size: 13px;
	}
	.mPayPopWr * + .popTit { 
		margin-top:8px;
	}
	.mPayPopWr select.ipt { 
		padding-right:30px;
		background-size:17px auto;
	}
	.mPayPopWr .lst .chkLbl { 
		padding:0 0 0 18px;
	}
	.mPayPopWr .lst .chkLbl .circle { 
		width: 12px; 
		height: 12px;
		top:1px;
	}
	.mPayPopWr .lst .chkIpt:checked + .chkLbl .circle:before { 
		width: 4px; 
		height: 4px;
		margin:-2px 0 0 -2px;
	}
	.mPayPopWr .resultBox { 
		margin:15px 0 0;
		padding:10px;
	}
	.mPayPopWr .resultBox dd .month { 
		font-size: 1.1em; 
	}
	.mPayPopWr .resultBox dd .prc { 
		font-size: 1.4em; 
	}
	.mPayPopWr .resultBox .term { 
		height: 50px; 
		padding:8px;
	}
	.mPayPopWr .resultBox .allChkBox .chkLbl { 
		padding:0 15px 0 25px;
		font-size: 13px;
	}
	.mPayPopWr .resultBox .allChkBox .chkLbl:before { 
		width: 15px;
		height: 15px;
		top:0;
	}
	.mPayPopWr .btmBtn {
		border-radius: 8px;
		font-size:16px;
	}
}
/* 메인(index.php) 끝
------------------------------------------------------ */